<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jem/internal/beaninfo/adapters/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/internal/beaninfo/adapters/messages.properties?key=INTROSPECT_FAILED_EXC_">
        <source>IWAV0155E Introspection failed on class "{0}." msg="{1}."</source>
        <target>IWAV0155E イントロスペクションがクラス "{0}" で失敗しました。メッセージ="{1}"</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0155E Introspection failed on class "{0}." msg="{1}."</source>
          <target>IWAV0155E イントロスペクションがクラス "{0}" で失敗しました。メッセージ="{1}"</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/internal/beaninfo/adapters/messages.properties?key=BeaninfoClassAdapter_ClassNotFound">
        <source>Class not found</source>
        <target>クラスが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>Class not found</source>
          <target>クラスが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/internal/beaninfo/adapters/messages.properties?key=BeaninfoNature_InvalidProject">
        <source>Invalid project</source>
        <target>無効なプロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid project</source>
          <target>無効なプロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/internal/beaninfo/adapters/messages.properties?key=UICreateRegistryJobHandler_StartBeaninfoRegistry">
        <source>Start Beaninfo registry</source>
        <target>Beaninfo レジストリーの開始</target>
        <alt-trans tool-id="pleiades">
          <source>Start Beaninfo registry</source>
          <target>Beaninfo レジストリーの開始</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/internal/beaninfo/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/internal/beaninfo/core/messages.properties?key=BeanInfoCacheController_Job_WriteBeaninfoCache_Title">
        <source>Write BeanInfo cache files</source>
        <target>BeanInfo キャッシュ・ファイルの書き込み</target>
        <alt-trans tool-id="pleiades">
          <source>Write BeanInfo cache files</source>
          <target>BeanInfo キャッシュ・ファイルの書き込み</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/plugin.properties?key=pluginName">
        <source>Java EMF Model BeanInfo (Introspection) Support</source>
        <target>Java EMF モデル BeanInfo (イントロスペクション) サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Java EMF Model BeanInfo (Introspection) Support</source>
          <target>Java EMF モデル BeanInfo (イントロスペクション) サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/plugin.properties?key=beaninfoNatureName">
        <source>Java Model BeanInfo Nature</source>
        <target>Java モデル BeanInfo の性質</target>
        <alt-trans tool-id="pleiades">
          <source>Java Model BeanInfo Nature</source>
          <target>Java モデル BeanInfo の性質</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/plugin.properties?key=registrations.extensionpoint.name">
        <source>BeanInfo extension registrations</source>
        <target>BeanInfo 拡張機能の登録</target>
        <alt-trans tool-id="pleiades">
          <source>BeanInfo extension registrations</source>
          <target>BeanInfo 拡張機能の登録</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key=Cannot_get_the_meth1_EXC_">
        <source>IWAV0011E Cannot get the method {0}.</source>
        <target>IWAV0011E メソッド {0} を取得できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0011E Cannot get the method {0}.</source>
          <target>IWAV0011E メソッド {0} を取得できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key=Cannot_create_the_E1_EXC_">
        <source>IWAV0012E Cannot create the EventSetDescriptor for {0}.</source>
        <target>IWAV0012E {0} の EventSetDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0012E Cannot create the EventSetDescriptor for {0}.</source>
          <target>IWAV0012E {0} の EventSetDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key=Cannot_create_Method_EXC_">
        <source>IWAV0013E Cannot create the MethodDescriptor for {0}.</source>
        <target>IWAV0013E {0} の MethodDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0013E Cannot create the MethodDescriptor for {0}.</source>
          <target>IWAV0013E {0} の MethodDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key=Cannot_find_the_acc1_EXC_">
        <source>IWAV0014E Cannot find at least the write or read accessor for property {0}.</source>
        <target>IWAV0014E 少なくとも、プロパティー {0} の書き込みまたは読み取りアクセサーが見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0014E Cannot find at least the write or read accessor for property {0}.</source>
          <target>IWAV0014E 少なくとも、プロパティー {0} の書き込みまたは読み取りアクセサーが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key=Cannot_create_Param1_EXC_">
        <source>IWAV0015E Cannot create the ParameterDescriptor for {0}.</source>
        <target>IWAV0015E {0} の ParameterDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0015E Cannot create the ParameterDescriptor for {0}.</source>
          <target>IWAV0015E {0} の ParameterDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key=Cannot_create_the_P1">
        <source>Cannot create the PropertyDescriptor for {0}.</source>
        <target>{0} の PropertyDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot create the PropertyDescriptor for {0}.</source>
          <target>{0} の PropertyDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key={0}_no_read_method_EXC_">
        <source>IWAV0016E Class {0} doesn''t have the requested read accessor {1}.</source>
        <target>IWAV0016E クラス {0} には、要求された読み取りアクセサー {1} がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0016E Class {0} doesn''t have the requested read accessor {1}.</source>
          <target>IWAV0016E クラス {0} には、要求された読み取りアクセサー {1} がありません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/basebeaninfonls.properties?key={0}_no_write_method_EXC_">
        <source>IWAV0017E Class {0} doesn''t have the requested write accessor {1}.</source>
        <target>IWAV0017E クラス {0} には、要求された書き込みアクセサー {1} がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0017E Class {0} doesn''t have the requested write accessor {1}.</source>
          <target>IWAV0017E クラス {0} には、要求された書き込みアクセサー {1} がありません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/beaninfo/vm/beaninfo.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key=Cannot_get_the_meth1_EXC_">
        <source>IWAV0007E Cannot get the method {0}.</source>
        <target>IWAV0007E メソッド {0} を取得できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0007E Cannot get the method {0}.</source>
          <target>IWAV0007E メソッド {0} を取得できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key=Cannot_create_the_E1_EXC_">
        <source>IWAV0008E Cannot create the EventSetDescriptor for {0}.</source>
        <target>IWAV0008E {0} の EventSetDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0008E Cannot create the EventSetDescriptor for {0}.</source>
          <target>IWAV0008E {0} の EventSetDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key=Cannot_create_Method_EXC_">
        <source>IWAV0009E Cannot create the MethodDescriptor for {0}.</source>
        <target>IWAV0009E {0} の MethodDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0009E Cannot create the MethodDescriptor for {0}.</source>
          <target>IWAV0009E {0} の MethodDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key=Cannot_find_the_acc1_EXC_">
        <source>IWAV0010E Cannot find at least the write or read accessor for property {0}.</source>
        <target>IWAV0010E 少なくとも、プロパティー {0} の書き込みまたは読み取りアクセサーが見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0010E Cannot find at least the write or read accessor for property {0}.</source>
          <target>IWAV0010E 少なくとも、プロパティー {0} の書き込みまたは読み取りアクセサーが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key=Cannot_create_Param1_EXC_">
        <source>IWAV0146E Cannot create the ParameterDescriptor for {0}.</source>
        <target>IWAV0146E {0} の ParameterDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0146E Cannot create the ParameterDescriptor for {0}.</source>
          <target>IWAV0146E {0} の ParameterDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key=Cannot_create_the_P1_EXC_">
        <source>IWAV0147E Cannot create the PropertyDescriptor for {0}.</source>
        <target>IWAV0147E {0} の PropertyDescriptor を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0147E Cannot create the PropertyDescriptor for {0}.</source>
          <target>IWAV0147E {0} の PropertyDescriptor を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key={0}_no_read_method_EXC_">
        <source>IWAV0148E Class {0} doesn''t have the requested read accessor {1}.</source>
        <target>IWAV0148E クラス {0} には、要求された読み取りアクセサー {1} がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0148E Class {0} doesn''t have the requested read accessor {1}.</source>
          <target>IWAV0148E クラス {0} には、要求された読み取りアクセサー {1} がありません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key={0}_no_write_method_EXC_">
        <source>IWAV0149E Class {0} doesn''t have the requested write accessor {1}.</source>
        <target>IWAV0149E クラス {0} には、要求された書き込みアクセサー {1} がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0149E Class {0} doesn''t have the requested write accessor {1}.</source>
          <target>IWAV0149E クラス {0} には、要求された書き込みアクセサー {1} がありません。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.beaninfo/org/eclipse/jem/beaninfo/vm/beaninfo.properties?key=UNCAUGHT_EXC_">
        <source>IWAV0123E --------- UNCAUGHT EXCEPTION ---------</source>
        <target>IWAV0123E --------- キャッチされない例外 ---------</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0123E --------- UNCAUGHT EXCEPTION ---------</source>
          <target>IWAV0123E --------- キャッチされない例外 ---------</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>